Net::Server::Single(3)

NAME
Net::Server::Single - Net::Server personality

SYNOPSIS
  use Net::Server::MultiType;
  @ISA = qw(Net::Server::MultiType);

  sub process_request {
     #...code...
  }

  my @types = qw(PreFork Single Fork);

  Net::Server::MultiType->run(server_type=>\@types);

DESCRIPTION
This module offers no functionality beyond the Net::Server base class. This modules only purpose is to provide parallelism for the MultiType personality.

See Net::Server